{% extends "base.html" %}
{% load static %}
{% block title %} Servicii {% endblock %}
{% block content %}
    <br><br>
    <div class="container">
        <br>
        <h1>Servicii oferite</h1>
        <hr/>
        <br>
        <div>
            <div class="row">
{#                <div class="col-lg-6 col-12">#}
                    <br>
                    <div id="servicii" class="list-group">
                        <a class="list-group-item list-group-item-action" href="#list-item-1">Service pe bază de
                            contract</a>
                        <a class="list-group-item list-group-item-action" href="#list-item-2">Service la cerere</a>
                        <a class="list-group-item list-group-item-action" href="#list-item-3">Recondiționări componente
                            (plăci electronice, subansambluri, etc)</a>
                        <a class="list-group-item list-group-item-action" href="#list-item-4">Revizii tehnice şi
                            verificări</a>
                        <a class="list-group-item list-group-item-action" href="#list-item-5">Instalare, montare, punere
                            în funcţiune, verificare şi instruire pentru utilizare aparate
                            radiologice</a>
                        <a class="list-group-item list-group-item-action" href="#list-item-6">Dezmembrare şi casare
                            echipamente radiologice</a>
                    </div>
                    <br><br>
                    <div data-bs-spy="scroll" data-bs-target="#servicii" data-bs-offset="0"
                         class="scrollspy-example" tabindex="0">
                        <hr/>
                        <br>
                        <p>Recomandăm acest serviciu îndeosebi unităților sanitare cu flux de lucru intens și celor care
                            urmăresc
                            protejarea investiției în tehnologie. Este cel mai frecvent solicitat tip de serviciu,
                            datorită
                            beneficiilor nete pe care le prezintă, dintre care enumerăm:</p>
                        <br>
                        <ul>
                            <li>sunt strict respectate recomandările producătorului privind întreținerea periodică a
                                instalației
                                radiologice. Ca o consecință directă, rezultă avantaje precum:
                            </li>
                            <ul>
                                <li>durata medie de viață a respectivei instalații este cu mult depășită, fiind
                                    protejată
                                    astfel investiția dvs. în tehnologie;
                                </li>
                                <li>scade costul total al exploatării, prin reducerea către zero a probabilității de
                                    apariție a defectelor majore, a căror remediere presupune costuri substanțiale cu
                                    piesele de schimb. Componentele care prezintă uzură fizică dincolo de gradul de
                                    toleranță sunt identificate de timpuriu, în cursul verificărilor periodice, și
                                    înlocuite
                                    cu unele noi. Ca urmare, se asigură atât funcționarea instalației în parametrii
                                    tehnici
                                    la care a fost proiectată cât și, practic, dispariția situațiilor de avarie gravă a
                                    căror remediere presupune înlocuirea mai multor ansambluri avariate în lanț, cu
                                    prețuri
                                    de achiziție mult mai mari;
                                </li>
                            </ul>
                            <li>fluxul dvs. de lucru nu este niciodată întrerupt, intervențiile echipei de service fiind
                                planificate din timp, la un moment convenabil pentru client, minim o dată pe lună
                            </li>
                            <li>costuri constante și cunoscute cu manopera, care se limitează exclusiv la
                                contra-valoarea
                                abonamentului service, indiferent de numărul de ore de manoperă prestate
                            </li>
                            <li>abonamentul service anual include, fără excepție și în mod complet gratuit, serviciul de
                                consultanță acordat de un expert acreditat C.N.C.A.N., posesor de permis de exercitare
                                nivel
                                3 pentru domeniul Generatori de Radiații (GR). Acest serviciu este nerestricționat cu
                                privire la numărul de ore de consultanță acordată telefonic sau la sediul nostru.
                            </li>
                            <br>
                        </ul>
                        <p>Atenție! Conform prevederilor Ordinului C.N.C.A.N. nr. 173/2003 pentru aprobarea Normelor de
                            securitate radiologică în practicile de radiologie diagnostic și radiologie intervențională,
                            printre obligațiile titularului de autorizație se numără și aceea de a „nominaliza un expert
                            acreditat în protecție radiologică”.</p>
                        <p>Procedurile de întreținere curentă a unei instalații radiologice, deși specifice fiecărei
                            instalații în parte și descrise în mod detaliat în manualul tehnic oferit de producător,
                            prezintă o serie de similitudini pentru aparatele care formează o clasă. Pentru informarea
                            dvs., vă prezentăm în continuare o sintetiză a operațiunilor comune instalațiilor care
                            formează o clasă:</p>
                        <ul>
                            <li>proceduri întreținere curentă instalație fixă
                            </li>
                            <li>proceduri întreținere curentă instalație mobilă
                            </li>
                            <li>proceduri întreținere curentă instalație pentru mamografie
                            </li>
                            <li>proceduri întreținere curentă dispozitiv pentru developare clasică filme radiologice
                            </li>
                        </ul>
                        <br>
                        <hr/>
                        <br>
                        <p style="font-style: italic">Acest serviciu este prestat exclusiv la solicitarea clientului.

                        </p>
                        <br>
                        <p>Intervenim în cel mai scurt timp posibil, în funcție de distanța la care se află amplasată
                            instalația avariată față de sediul nostru din Iaşi, respectiv faţă de centrele noastre
                            regionale, după cum urmează:</p>
                        <ul>
                            <li>maxim 48 ore pentru distanţe de până la 100km;
                            </li>
                            <li>maxim 72 ore în restul ţării;
                            </li>
                        </ul>
                        <br>
                        <p>Pentru programarea rapidă a intervenției, în momentul în care ne apelați telefonic vă rugăm
                            să
                            aveți la îndemână, spre consultare, Autorizația de Utilizare eliberată de C.N.C.A.N. pentru
                            respectiva instalație radiologică.</p>
                        <br>
                        <h4 id="list-item-3">Recondiționări componente (plăci electronice, subansambluri, etc)</h4>
                        <hr/>
                        <br>
                        <p>Acest serviciu se presteaza pentru orice client, indiferent daca exista deja contract de
                            service
                            sau nu.
                            In conditiile in care preturile pentru piesele de schimb originale si noi sunt mari si
                            foarte
                            mari, am dezvoltat acest domeniu al reconditionarilor, cu cateva avantaje evidente pentru
                            client:</p>
                        <ul>
                            <li>piesele de schimb (plăci electronice, subansambluri funcționale, componente mecanice,
                                etc),
                                sunt cele existente, deci originale, fiind îndeplinită condiția legală de a nu folosi
                                decât
                                piese originale în cadrul lucrărilor de reparații
                            </li>
                            <li>timpul de rezolvare este, în cele mai multe cazuri, mai mic decât dacă s-ar aproviziona
                                cu
                                piese noi de la producător.
                            </li>
                            <li>prețul de recondiționare este substanțial mai mic decât al piesei noi, oricare ar fi
                                aceea.
                                în cel mai defavorabil caz, prețul recondiționării nu depășește o treime din prețul
                                piesei
                                noi
                            </li>
                            <li>garanția acordată este la fel ca la piesele noi de la producător, respectiv un an de la
                                data
                                instalării și punerii în funcțiune a piesei respective
                            </li>
                        </ul>
                        <br>
                        <h4 id="list-item-4">Revizii tehnice şi verificări</h4>
                        <hr/>
                        <br>
                        <p>Producătorul instalației radiologice prezintă în cadrul manualului tehnic procedura de urmat
                            în
                            vederea revizuirii tehnice și periodicitatea cu care se recomandă urmarea acestei proceduri.
                            Aceste informații variază în funcție de tipul de instalație, model, an de fabricație,
                            etc.</p>
                        <p>Recomandările producătorului se coroborează cu prevederile Ordinului C.N.C.A.N. nr. 173/2003
                            pentru aprobarea Normelor de securitate radiologică în practicile de radiologie diagnostic
                            și
                            radiologie intervențională, respectiv: „în expunerile medicale se utilizează numai
                            instalații
                            radiologice care […] sunt testate periodic, cel puțin o dată pe an, pentru verificarea
                            încadrării în parametrii tehnici nominali”.</p>
                        <p>Periodicitatea reviziei este specifică fiecărui aparat radiologic în parte. Intervalul minim
                            recomandat pentru o revizie rezultă în urma corelării indicațiilor producătorului cu
                            conținutul
                            Autorizației de Utilizare, capitolul Condiții.</p>
                        <p>Pentru instalațiile aflate în perfectă stare de funcționare, revizia tehnică se încheie cu
                            eliberarea unui Buletin de Verificare Tehnică Periodică ce atestă faptul că instalația
                            radiologică îndeplinește criteriile de acceptabilitate stipulate de Ordinul comun M.S.F. și
                            C.N.C.A.N. nr. 285/79/2002.</p>
                        <p>Dacă în urma reviziei sunt identificate disfuncționalități ale instalației se înaintează
                            clientului un deviz estimativ care prezintă piesele de schimb necesare și numărul de ore de
                            manoperă estimat pentru readucerea instalației în parametrii tehnici nominali.</p>
                        <br>
                        <h4 id="list-item-5">Instalare, montare, punere în funcţiune, verificare şi instruire pentru
                            utilizare aparate
                            radiologice</h4>
                        <hr/>
                        <br>
                        <p>Instalațiile pentru roentgen diagnostic se amplasează în conformitate cu specificațiile
                            tehnice
                            ale producătorului, şi respectarea normelor de securitate radiologică în vigoare.</p>
                        <p>Cu excepția cazurilor în care Autorizația de Securitate Radiologică precizează clar anumite
                            dimensiuni minime ale spațiului în care urmează să fie autorizată montarea instalației
                            radiologice, se recomandă următoarele dimensiuni minime ale incintei:</p>
                        <ul>
                            <li>20,00 m2 – pentru o instalație de roentgen diagnostic fixă</li>
                            <li>10,50 m2 – pentru o instalație de roentgen diagnostic pentru mamografie</li>
                            <li>16,00 m2 – pentru o instalație de roentgen diagnostic pentru osteodensitometrie</li>
                            <li>10,50 m2 – pentru o instalație de roentgen diagnostic dentară de tip intra-oral</li>
                            <li>16,00 m2 – pentru o instalație de roentgen diagnostic dentară de tip panoramic</li>
                        </ul>
                        <br>
                        <h4 id="list-item-6">Dezmembrare şi casare
                            echipamente radiologice, inclusiv distrugerea sursei de radiaţii şi efectuarea demersurilor
                            necesare radierii instalației din evidenţa C.N.C.A.N.</h4>
                        <hr/>
                        <br><br>
                    </div>
                </div>
            </div>
        </div>
    </div>
<div onclick="topFunction()" class="d-flex justify-content-between div.sticky";>
    <h4 id="list-item-2"></h4>
    <a href="#servicii">
        <img height="25" width="25"
             src="http://www.clipartbest.com/cliparts/9iR/Rqj/9iRRqj5nT.jpg"
             alt="">
        <p>Back to top</p>
    </a>
</div>
{% endblock %}
